body {padding: 2em; margin: 0; font: 10px Verdana, Arial; background: url(../../images/sea_bg.gif) no-repeat; color : #303030;}
h1 {margin: 0.2em 0 0.5em 0; font: 3.5em Georgia, serif; color: #6d604e; letter-spacing: 0.3em;}
h2 {margin: 0.5em 0 0 0; font: 1.8em Arial, Verdana; color: #808080; padding: 0 0 0.3em 2em; font-weight: bold; background: url(../../images/h2_dot.gif) no-repeat;}
h3 {margin: 1.2em 0 0.5em 0 ; font-size: 11px; font-weight: bold;}
h4 {margin: 0.3em 0 0.5em 0 ; font: 1em Verdana, Arial, serif; font-weight: bold;}
p {margin: 0 0 5px 0; line-height : 1.5em;}
a {color: #303030; text-decoration: none;} /*1050AA*/
a:link {color: #303030;}
a:visited {color: #303030;}
a:hover {color : #303030;}
input { font-family: Verdana, Arial; font-size: 10px; border: 1px solid #AAAAAA; background-color: #FFFFFF; }
select { font-family: Verdana, Arial; font-size: 10px; }
textarea { font-family: Verdana, Arial; font-size: 10px; }
.bild {float: right; margin: 4px;}
.submit {background-color: #BBDFFF; border-top-color: #CCCCCC; border-left-color: #CCCCCC; background-repeat: repeat-x; width: 100px;}
.fet {font-weight: bold;}
.fieldbg1 {background-color: #FFF2E2;}
.fieldbg2 {background-color: #FFFFFF;}
.remote_linkmargin {float: left; margin: 0 1.2em;}
.cons_img {float: right; margin: 4px; width: 200px;}
.text_right {text-align: right;}
.small_text {font-size: 9px; font-style: italic; color: #707070;}

/* main */
#main_img {margin: 0; border: none;}
#main_disclaimer {margin: 25px 0 0 0; border: none; float:right; position: relative; left: 140px;}


/* layout */
#layout {width: 900px; margin-left: auto; margin-right: auto;}
#header {height: 100px; margin: 0; padding: 0; background: url(../../images/logo_webseb.gif) no-repeat;}
#link {margin: 0.5em 0 0 0; padding: 0 0 0.5em 5em;  background: url(../../images/h2_dot.gif) no-repeat;}
#container{float: left; width: 900px; background: url(../image/bg.gif) no-repeat; border: 1px solid #8FCDE7; margin: 8px 0 0 0;}
#kolom {float: left; width: 130px; padding: 1em 0 0; margin: 5px 0 0 0;}
#main {float: left; width: 550px; padding: 1em; line-height: 1.8em; position: relative; left: -15px; margin: 20px 0 0 0;}
#maintimeline {float: left; width: 750px; padding: 1em; line-height: 1.8em; position: relative; left: -15px; margin: 20px 0 0 0;}
#footersite {height: 60px; margin: 0; padding: 0; text-align: center; color: #8FCDE7;}

#img-right  { text-align:right; width:125px; height:120px; margin:0px 20px 40px 10px ; float:right ; }
#img-left { text-align:left; width:155px; height:60px; margin:0px 20px 40px 0px ; float:left ; }

/* add block */
#add {float: right; width: 140px; padding: 1em; line-height: 1.8em; margin: 5 5 5 0; border: 1px solid #8FCDE7;}
#add a:link, #add a:visited {font-size: 9px; color: #8FCDE7;}
.add-header {font-size: 9px; color: #000000; font-weight:bold; text-decoration:underline; }
.add-text {font-size: 9px; color: #4960A1; }



/* menu */
#menucontainer{float: left; margin: 0; padding: 0; position: relative; left: -40px;}
.menu{margin: 0; padding: 0; width: 130px; list-style-type: none; font-size: 11px;}
.menu a{margin: 1em 0; color: #4960A1; height: 18px; text-decoration: none; display: block; padding: 0.2em 0.4em 0.1em 0.4em; background: #ffffff; border: 1px solid #8FCDE7; text-align: center;}
.menu a:link{color: #4960A1;}
.menu a:visited{color: #4960A1;}
.menu a:hover{background: #CCE8F4;}
.menu a#current{font-style: italic; background: #CCE8F4;}
.menu ul{padding: 0; margin: 0 10px 0 10px; list-style-type: none; font-size: 10px;}
.menu ul a{height: 15px;}
.menu_header {padding: 0; margin: 0 0 -10px 0; font-weight: bold; height: 14px; color: #ffffff; text-align: center; display: block; }
#footersite a:link, a:visited, a:hover{color: #8FCDE7;}


/* Timeline op page bouw */
.tijdlijn-wrap {
	position: relative;
	background: white;
	width: 100%;
	font: normal 12px/18px 'lucida grande', 'lucida sans', helvetica, tahoma, sans-serif;
	color: #333;
	padding: 60px 0 20px 0;
}
.tijdlijn-body {
	display: block;
	height: 18px;
	border: 1px solid #c5c5c5;
	box-shadow: 0 3px 5px rgba(0,0,0,0.05) inset;
	border-radius: 20px;
	margin-bottom: 40px;
	position: relative;
	z-index: 9999;
	
	background: #f5f5f5; 
	background: -moz-linear-gradient(top,  #f5f5f5 0%, #fefefe 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(100%,#fefefe)); 
	background: -webkit-linear-gradient(top,  #f5f5f5 0%,#fefefe 100%); 
	background: -o-linear-gradient(top,  #f5f5f5 0%,#fefefe 100%); 
	background: -ms-linear-gradient(top,  #f5f5f5 0%,#fefefe 100%);
	background: linear-gradient(top,  #f5f5f5 0%,#fefefe 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#fefefe',GradientType=0 ); 
	
}
.tijdlijn-body:before {
	position: absolute;
	display: block;
	content: "";
	left: 0;
	top: 0;
	width: 37px;
	height: 20px;
	background: url('../images/blokje.png') 0 -31px;
}
.tijdlijn-body:after {
	position: absolute;
	display: block;
	content: "";
	right: 0;
	top: 0;
	width: 37px;
	height: 20px;
	background: url('../images/blokje.png') -37px -31px;
}
.tijdlijn-draggable {
	position: absolute;
	left: 0;
	top: -1px;
	width: 20px;
	height: 20px;
	background: url('../images/blokje.png') -1px -11px;
	box-shadow: 0 0 30px rgba(0,0,0,0.13);
	border-radius: 20px;
	cursor: pointer;
}
.tijdlijn-arrow {
	position: absolute;
	left: 0;
	top: 111px;
	width: 21px;
	height: 11px;
	background: url('../images/blokje.png') 0 0;
	z-index: 9999;
}
.tijdlijn-blok {
	display: block;
	position: absolute;
	left: 0;
	top: 120px;
	width: 100%;
	z-index: 999;
}
.tijdlijn-blok-node {
	position: absolute;
	left: 6px;
	top: -90px;
	width: 20px;
	height: 20px;
	cursor: pointer;
}
.tijdlijn-blok-node:before {
	position: absolute;
	display: block;
	content: "";
	background: #fff;
	border: 1px solid #b9b9b9;
	border-radius: 20px;
	-webkit-transition: background-color 0.5s;
	-moz-transition: background-color 0.5s;
	transition: background-color 0.5s;
	width: 5px;
	height: 5px;
	left: 7px;
	top: 7px;
}
.tijdlijn-blok-node.selected-event:before {
	background: #555;
	border-color: #555;
}
.tijdlijn-titel {
	position: absolute;
	cursor: pointer;
	left: 0;
	top: -110px;
}
.tijdlijn-container {
	position: relative;
	display: block;
	border: 1px solid #c5c5c5;
	box-shadow: 0 3px 5px rgba(0,0,0,0.10);
	border-radius: 6px;
	background: #fdfdfd; 
	background: -moz-linear-gradient(top,  #fdfdfd 0%, #f5f5f5 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfdfd), color-stop(100%,#f5f5f5)); 
	background: -webkit-linear-gradient(top,  #fdfdfd 0%,#f5f5f5 100%);
	background: -o-linear-gradient(top,  #fdfdfd 0%,#f5f5f5 100%); 
	background: -ms-linear-gradient(top,  #fdfdfd 0%,#f5f5f5 100%);
	background: linear-gradient(top,  #fdfdfd 0%,#f5f5f5 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#f5f5f5',GradientType=0 ); 
}
.tijdlijn-container:before {
	position: absolute;
	content: "";
	display: block;
	width: 100%;
	height: 7px;
	left: 0;
	top: -68px;
	background: url('../images/lijnen.png') repeat-x;
}
.tijdlijn-container:after {
	position: absolute;
	content: "";
	display: block;
	width: 100%;
	height: 7px;
	left: 0;
	top: -41px;
	background: url('../images/lijnen.png') repeat-x;
}
.tijdlijn-inhoud {
	padding: 20px;
}
.tijdlijn-container h1, .tijdlijn-inhoud h1 {
	font-size: 16px;
	margin: 10px 0;
}
.tijdlijn-container p, .tijdlijn-inhoud p {
	margin: 10px 0;
}
.tijdlijn-inhoud {
	display: none;
}

/*
Blauw lijn: #8FCDE7
Blauw vul:	#4960A1
Blauw logo: #4b81e1
*/